[Preview]
ZoomIn_Out=yes
Close_AP_BeforeSleep=yes
DefaultFormat_YUY2_RGB24=YUY2
Avoid_Into_C3=yes
Show_ShortcutAP=yes

[PowerSaving]
SelectiveSuspend=no
Powerdown=no

[Platform]
Is_ThirdParty_Chipset=yes
Is_UMPC=no
